html,body{
	font-family: 'Quicksand', sans-serif;
}
#logo{
	margin-top:-8px;
}
a:hover{
	text-decoration:none !important;
}
#commonnavgroupside {
    list-style-type: none;
    float: left;
    margin-bottom: 0px;
	margin-top:30px;
    padding-bottom: 100px !important;
}
.zeromargin{
	margin-left:0px;
	margin-right:0px;
}
.mobile-nav{
	position: fixed;
    height: 100vh;
    width: 100%;
    z-index: 3333;
    background: rgba(0,0,0,.7);
	display:none;
}
.mobile-nav ul li a{
	list-style:none;
	color:#fff;
	text-align:center;
}
.casedesc pre{
	white-space: -moz-pre-wrap; /* Mozilla, supported since 1999 */
    white-space: -pre-wrap; /* Opera */
    white-space: -o-pre-wrap; /* Opera */
    white-space: pre-wrap; /* CSS3 - Text module (Candidate Recommendation) http://www.w3.org/TR/css3-text/#white-space */
    word-wrap: break-word;
	margin:0;
}

.casedesc,
.casedesc::before,
.casedesc::after,
.casedesc *
.casedesc *::before,
.casedesc *::after {
  all: revert !important;
}

.mobile-nav h5 a img{
	margin-top:0px !important;
}
.mobile-nav ul li a{
	margin-top:10px;
	font-size:18px;
}
.ticket-category-block {
    margin: 0;
    background: rgba(255,255,255,.8);
    padding-bottom: 41px;
    padding-top: 15px;
    border-radius: 6px;
	margin-top:30px;
}
.label-danger p{
	color:red;
	font-weight:bold;
}
thead input {
        width: 100%;
        padding: 3px;
		font-size:10px;
        box-sizing: border-box;
		
    }
thead select {
        width: 100%;
        padding: 3px;
		font-size:10px;
        box-sizing: border-box;
		
    }	
#DataTables_Table_0_length,#DataTables_Table_0_filter{
	width:100%;
	float:left;
	display:none;
}
.btn-success{
	background:darkorange !important;
}
.dt-buttons {
    width: 100%;
    padding: 5px;
    background: transparent;
    border-radius: 5px;
    margin-bottom: 20px;
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
    box-shadow: 0 2px 10px rgba(0,0,0,.2);
}	

.context_for_state{
	position: absolute;
    z-index: 11;
    background: rgba(0,0,0,.7);
    padding: 10px;
    text-align: center;
    top: 0;
    width: 100%;
    left: 0;
    height: 100%;
    display: none;
    color: #fff;
}
.context_for_state li {
    padding: 5px;
    vertical-align: middle;
    width: 100%;
    /* margin: 2px; */
    background: #ccc;
    position: relative;
    float: left;
    margin-top: 10px;
    cursor: pointer;
    border-radius: 3px;
    border: 2px solid;
}
.required:before {
    content: " *";
    color: darkorange;
    font-size: 27px;
    padding: 0;
    float: left;
    line-height: 1.2;
    margin-right: 4px;
}




/*-----------------------------------------------------***************************************-----------------------------*/
.ticket-category-block-dark{
    margin: 0;
    background: rgba(0,0,0,.1);
    padding-bottom: 41px;
    padding-top: 15px;
    border-radius: 6px;
	padding:20px;
	padding-bottom:50px;
	pad
-top:10px;}
body{
	background:url('/assets/images/bg.jpg');
	background-attachment: fixed;
    background-size: cover;
}
.form-row{
	margin-top:20px;
}
label{
	font-size: 15px;
	font-weight:normal;
}
#content-area{
	width:100%;
	margin:0px auto;
	position:relative;
	padding:40px;
	background:rgba(255,255,255,.4);
	border-radius:3px;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
	-moz-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
	-webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
	padding-top:1px;
}
.page-title,.form-sub-heading{
	font-family: 'Source Sans Pro', sans-serif;
	margin-bottom:40px;
	height: 20px;
}
.form-sub-heading{
    margin: 13px !important;
	color:darkorange;
}
#commonnavgroup{
	list-style-type:none;
	float:right;
	margin-bottom:0px;
}
#commonnavgroup .nav-items{
	display:inline-block;
	margin-left:20px;
	color:#000;
	
}
.nav-items a{
	color:#000;
	text-decoration:none;
	font-size:13px;
}
#commonheader{
	width:100%;
	height:70px;
	background:url('/assets/images/nav-bg.jpg');
	background-size: cover;
    background-repeat: no-repeat;
    display: flex;
	position:relative;
}
.ticket-table{
	background:rgba(255,255,255,.5);
	padding:5px;
	border-radius:4px;
}
#wrapper{
	position:fixed;
	width:100%;
	height:100vh;
	background:rgba(255,255,255,.7);
}
a.fa:before {
    margin-right: 7px;
    margin-top: -5px;
    float: left;
    color: darkorange;
    font-size: 13px;
    padding: 5px;
    border-radius: 35px;
    border: 1px solid;
    min-width: 24px;
    text-align: center;
}
li.nav-items a span {
	font-family:'Quicksand', sans-serif;
}
.lcycle:before{
	margin-right:7px;
	color:#fff;
}
.lcycle{
	float: right;
    padding-left: 10px;
    padding-right: 10px;
    background: darkorange;
    padding-top: 5px;
    padding: 5px;
    color: #fff;
    border-radius: 43px;
    font-size: 19px;
    padding-bottom: 6px;
	margin-top:31px;
}
.lcycle span{
	font-family:'Quicksand', sans-serif;
}
.tnum{
	color:darkorange;
	
}
.label{
	font-weight:normal !important;
}
.updatebtn{
	margin-top:20px;
	text-align:right;
}
.comment_sec {
    background: rgba(255,255,255,.6);
    padding: 32px;
    margin-top: 20px;
    border-radius: 10px;
}
.previous_comments_n_attachment{
	padding:30px;
	margin-top:20px;
    background: rgba(255,255,255,.6);
    border-radius: 8px;
}
.validateform{
	    float: left;
    margin-top: 24px;
    margin-left: 40px;
}
.info{
	color:green;
	width:100%;
	text-align:left;
	float:left;
}
.inline-btn{
 margin-left:5px;
}
.dashboard-sidebar{
	height: 100vh;
    position: fixed;
    background: rgba(0,0,0,.7);
    width: 260px;
	padding-left: 27px;
}
.dashboard-wrapper{
	background: rgba(255,255,255,.6);
    width: calc(100% - 300px);
    margin: 12px auto;
    height: calc(100vh - 90px);;
    float: left;
    margin-left: 277px;
    position: absolute;
}
.dashboard-sidebar li.nav-items {
    display: block !important;
    margin-top: 20px;
    width: 100%;
	margin-left:0px !important;
}
.dashboard-sidebar li a{
	color:#fff;
}

.catalog-items {
    float: left;
    height: 220px;
    width: 33.333%;
    padding: 8px;
    transition: transform .6s;
}
.catalog-anchor {
    width: 90%;
    margin: 0 auto;
    height: 100%;
    -webkit-box-shadow: 0px 13px 19px -13px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 13px 19px -13px rgba(0,0,0,0.75);
    box-shadow: 0px 13px 19px -13px rgba(0,0,0,0.75);
    border: 0px solid wheat;
    border-radius: 20px;
    background: rgba(0,0,0,.1);
    border: 3px ridge white;
    display: flex;
}
#dashboard-container{
	display:flex;
	position:relative;
	height:100%;
	overflow: auto;
}
#dashboard-holder{
	width:100%;
	padding:30px;
}
.alert-content{
	align-self: center;
    text-align: center;
    width: 100%;
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    height: 185px !important;
    display: flex !important;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12),
            0 2px 4px 0 rgba(0,0,0,0.08);
	-webkit-box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12),
			0 2px 4px 0 rgba(0,0,0,0.08);
	-moz-box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12),
			0 2px 4px 0 rgba(0,0,0,0.08);
}

/*-------------------Bootstrap Button Extension--------------------------*/
.btn-close{
	color: #fff !important;
    background-color: #C60000 !important;
    border-color: #C60000 !important;
}
.btn-close:hover{
	color: #fff !important;
    background-color: #A80101 !important;
    border-color: #A80101 !important;
}
.lastSavedCaption {
    font-size: 23px;
    font-weight: bold; 
    text-align: left;
    float:left;
}
.allSavedCaption {
    font-size: 23px;
    font-weight: bold; 
    text-align: left;
    float:right;
}
.text_input {
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.error {
    color:red;
    font-size: 14px;
}
#toogle-mobile-menu{
	display:none !important;
}
.fcol-dk-orng{
	color:darkorange;
}



@media screen and (max-width: 1040px) {
	
	#toogle-mobile-menu{ 
		display:block !important;
		float:right;
		cursor:pointer;
		position:relative;
		z-index:20000;
		
	}
	#mobile-nav{
		padding:30px;
		width:100%;
	}
    #commonnavgroup{
		display:none;
	}
}
